Subject: Animation of chemical information

From: Jeffrey J Gosper <[email-masked]>
Date: Mon, 7 Nov 1994 10:58:08 GMT

I have recently developed a program (originally called mop2xyz now entitled 
RE_VIEW) which is capable of animating chemical reactions/phenomena given 
the coordinates on steps along the process. My program is capable of 
producing excellent quality images (ray-traced) and I am using these 
images to prepare animation sequences (.flc files) that run under windows 
using the freely available AAplay.

I am now looking for interesting files to animate (what I need are 
concatinated multi-structure xyz formated files, although other coordinate 
files could be used). 

Such files could be a chemical reaction, dynamics run, docking 
experiment, etc as long as the coordinates of the steps are known. I 
will happily distribute any animation sequences I develop to the net. 

Yours sincerely Dr Jeff Gosper - Brunel